#mhsicon{
  margin-left: 20px;
}
.home-banner {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    background: lightblue url("../images/homepage/banner/VR\ Banner.jpg");
    background-position: initial;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent!important;
    max-height: 680px;
    height: 100%;
    width: 100%;
  }

  body, html{
    height: 100%;
  }

  .home-slide{
    top: 230px;
  }

  .hometext{
    position: relative;
    left: 0;
    right: 0;
    color: #fff;
  }

  .home-indicators {
    justify-content: left;
    margin-left: 0px;
    top: 370px;
  }
  .home-indicators li{
    background-color: #fff;
  }
  .home-indicators .active{
    background-color: #F0C568;
  }
  #vrdevice{
    position: absolute;
    top: 170px;
    right: 60px;
  }

  .page-container{
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #fff;
  }

  .divider{
    border-right: 2px dashed #d6d6d6;  
    height:90px;
    top:10px;
    margin-right: 65px; 
  }
  #num-account .dividers{
    border-right: 2px dashed #d6d6d6; 
       height:190px;
       
       right:249px;
       top:10px; 
  }

    /* FOR SERVICE SECTION */
  #service{
    margin-top: 10px;
    padding: 80px;
  }
  .service-title{
    font-size: 38px;
    font-weight: bold;
  }
  .service-title span{
    color: #977C3F;
  }
  .service-img{
    width: 300px;
    height: auto;
  }
  .service-txt{
    margin-top: 40px;
    font-size: 17px;
    text-align: justify;
  }
  .service-logo{
    width: 100px;
    height: auto;
    margin: 30px;
    transition: .2s;
  }
  #ph-logo{
    width: 56%;
  }
  .service-logo:hover{
    transform: scale(1.5);
  }
 /* END SERVICE SECTION */

  /* FOR DIFFERENT ABOUT SECION */
  #diff-about{
    background-color: #F5F5F5;
    padding-bottom: 80px;
  }
  #different{
    background-image: url("../images/homepage/banner/serviceBg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
    
    opacity: 0.9;
    margin-left: 30px;
    margin-right: 45px;
  }
  .diff-about-txt{
    color: #ffff;
    margin-top: 80px;
    margin-left: 50px;
    line-height: 64px;
    font-weight: bold;
  }
  .diff-about-txt span{
    color: #F0C568;
  }
  .card-title{
    color: #6d6d6d;
  }
  .diff-about-card{
    height: 500px;
    padding: 50px;
    top: 50px;
    font-size: 19px;
    line-height: 36px;
    position: relative;
    overflow: hidden;
    box-shadow: 5px 5px 5px rgba(40, 40, 40, 0.1);
  }
  .diff-about-card-body span{
    color: #B8860B;
    font-weight: bold;
  } 
  #num-account{
    margin-top: 140px;
    
  }
  #num-account .count{
    font-size: 50px;
    color: #977C3F;
    text-align: center;
  }
  #num-account .caption{
    font-size: 15.3px;
    text-align: center;
  }
  .business{
    width: 70px;
    height: auto;
    margin-left: 40px;
  }
  .client-img{
    width: 95px;
    height: auto;
    margin-left: 25px;
  }
  .solution-delivered{
    width: 60px;
    margin-left: 40px;
  }
  .tech-expert{
    width: 110px;
    height: auto;
    margin-left: 20px;
  }
  .plus{
    width: 30px;
    height: auto;
    margin-top: 20px;
    margin-left: -20px;
  }
  /* FOR DIFFERENT ABOUT SECTION END HERE */

  /* FOR BLOG CSS */
  #banner-blog{
    padding-top: 80px;
    padding-bottom: 80px;
}
#banner-blog .heading{
    display: inline-block;
    text-align: center;
    padding-left: 522px;
}
.right{
    padding-left: 270px;
    color: #777777;
    /* float: right; */
}
#blog{
    color: #977C3F;
}
#bl,#og{
  color: #dee1e6;
  
}
#bl{
    padding: 20px 0px 0px 20px;
}
#og{
    margin: -50px 0px 0px 12px;
}
 .card-blog-body a{
    text-decoration: none;
    /* color: #977C3F; */
}
.card-blog-body a:hover{
    color: #3e75ce;
}
.card-blog:hover{
    -webkit-transform:translateY(-10px);
	transform:translateY(-10px);
    box-shadow:0 10px 20px 0 rgba(0,0,0,.1);
    transition-delay: 0.3s;  
    width: 23rem; 
    /* visibility: visible; */
} 

#toggle:hover{
    color: #3e75ce;
}
#toggle{
    cursor: pointer; /* div should *Always* have a pointer cursor */ 
    transition-duration: 1s;
}
#toggle:focus { /* Apply this only when div is focused/clicked */
    pointer-events: none; /* pointer-events disabled to allow toggle */
    /* color: #ee0; */
    outline: 0;
}
/* END HERE BLOG CSS */

/* OUR CLIENT */
#client{
  background-color: #f4f4f4;
  padding-top: 80px;
  padding-bottom: 60px;
}

.client-title span{
  color: #977C3F;
}
.swiper-slide{
  opacity: 0.5;
  }
  #swiperslide{
    margin-left: 75px;
  }
.swiper-slide-active{
    opacity: 1;
  }
.openQ{
  width: 80px;
  height: auto;
  margin-left: 280px;
  margin-bottom: -15px;
}
.closeQ{
  width: 80px;
  height: auto;
  margin-left: 940px;
  margin-top: -20px;
  z-index: 1; 
}
.slide-img{
  padding-top: 15px;
  background-color: #f4f4f4!important;
  width: 280px;
  height: auto;
}
.slide-box h5{
  color: #977C3F;
}
.slide-box .ceo{
  color: #808080;
}
#left-arrow
{
  /* margin-top: 90px; */
  left: 110px;
  width: 60px;
  height: auto;
  position: absolute;
  z-index: 2;
  cursor: pointer;
}
#right-arrow{
  /* margin-top: 90px; */
  right: 110px;
  width: 60px;
  height: auto;
  position: absolute;
  z-index: 2;
  cursor: pointer;
}
.card-txt{
  padding: 20px;
  line-height: 33px;
  box-shadow: 5px 5px 5px rgba(40, 40, 40, 0.1);
}
/* END HERE OUR CLIENT */

/* FOR FEATURE IN */
#feature{
  padding-top: 80px;
}

.feature-title span{
  color: #977C3F;
}
.mediaLogo{
  max-width: 100%;
  width: 100%;
  height: auto;
}
.mediaLogo-CNN{
  max-width: 82%;
  width: 100%;
  height: auto;
  margin-top: 5px;
}
